input: fix debug/warn message

Signed-off-by: Eduardo Silva <eduardo@treasure-data.com>
in_tail: if parser fails, pack raw text (#499)

Signed-off-by: Eduardo Silva <eduardo@treasure-data.com>
in_tail: if parser fails, pack raw text (#499)

Signed-off-by: Eduardo Silva <eduardo@treasure-data.com>
in_tail: if parser fails, pack raw text (#499)

Signed-off-by: Eduardo Silva <eduardo@treasure-data.com>
outputs: fix slack doc grammar (#499)

Signed-off-by: Sanya Kochhar <kochhars@microsoft.com>
